/* line 1, ../../sass/cake_forms.scss */
.center-card {
  margin: auto;
}

/* line 5, ../../sass/cake_forms.scss */
.material-form {
  padding: 16px;
}

/* line 9, ../../sass/cake_forms.scss */
.form-text-input {
  margin-bottom: 16px;
}

/* line 13, ../../sass/cake_forms.scss */
.action-buttons-container {
  margin-top: 8px;
  margin-bottom: 0px;
}

/* line 18, ../../sass/cake_forms.scss */
.action-btn {
  margin-left: 16px;
  margin-right: 0px;
}

/* line 23, ../../sass/cake_forms.scss */
#section-header {
  margin-bottom: 32px;
}

/* line 27, ../../sass/cake_forms.scss */
.content-form-container {
  margin-bottom: 48px;
}

/* line 31, ../../sass/cake_forms.scss */
.refund-text {
  margin: 0px;
}

/* line 35, ../../sass/cake_forms.scss */
.email-text {
  margin: 0px;
  margin-top: 16px;
  font-size: 16px;
}

/* line 41, ../../sass/cake_forms.scss */
.refund-heading {
  margin: 0px;
  margin-bottom: 8px;
}

/* line 46, ../../sass/cake_forms.scss */
.shipped-text {
  margin-top: -4px;
  margin-bottom: 16px;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.3);
}

/* line 53, ../../sass/cake_forms.scss */
.i18n-container {
  text-align: center;
  margin-bottom: 28px !important;
}
